package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.3  前台签约接口
 */
@Data
public class AgreementSignRequestModel extends BaseRequestModel {

    /**
     * 档案资料上传接口返回
     */
    private String ums_reg_id;

    private String pcOrH5;

    public AgreementSignRequestModel() {
        super("agreement_sign");
    }
}
